[LangRegionNames]
CNCN = "简体中文"

[SystemLanguage]
ja_JP = "JAPANESE"
en_US = "ENGLISH"
fr_FR = "FRENCH"
es_ES = "SPANISH"
gl_ES = "SPANISH"
es_LA = "SPANISH"
de_DE = "GERMAN"
it_IT = "ITALIAN"
nl_NL = "DUTCH"
pt_PT = "PORTUGUESE"
pt_BR = "PORTUGUESE"
ru_RU = "RUSSIAN"
ko_KR = "KOREAN"
zh_TW = "CHINESE_TRADITIONAL"
zh_CN = "CHINESE_SIMPLIFIED"
